mdl = 'adcModel';
figure(1);
plotnum = 1;
Wn_values = [0.05 0.15 0.25];
numSims = length(Wn_values);

for i = 1:numSims
    
    % Assign value to Wn and run model
    Wn = Wn_values(i);
    sim(mdl)
    
    % Plot histogram of error for each simulation
    subplot(numSims,1,i)
    hist(errorArray,100);
    title(['Wn = ' num2str(Wn)]);
end
